
:root {
	--main-purple2: #19124f;
	--main-aqua: #009193;
	--main-red: #2c8ec3;
	--main-purple: #19124f;
	--text-color: #19124f;
	--main-button-bg: #f2f2f6;
  }



* {
	font-family: 'Inter', sans-serif;
}
html {
	overflow-y:scroll;
	font-family: 'Inter', sans-serif;
}

b, strong{
	font-weight: 500;;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height:538px;
	color: var(--text-color);
}

#utilities {
	height:23px;
	position:absolute;
	right:10px;
	top:24px;
}
#utilities a {
	font-size:16px;
	color:#999;
	display:inline-block;
	margin-left:5px;
}
#utilities a:hover {
	color:#666;
}
.printPage {
}
.textresize.larger {
}
.textresize.smaller {
}

#utilities a {
	background:url("/site/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}

/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:16px;
	line-height:26px;
	font-weight: 300;
	color: var(--text-color);
}
h1,h2,h3,h4,h5,h6 {
	color:var(--text-color);
	font-weight:500;
	margin:0 0 10px;
	line-height:1.25;
	font-family: 'Inter', sans-serif;
}
h1 {
	font-size:36px;
	font-weight: 600;
}
h2 {
	font-size:24px;
	font-weight: 500;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	display: none;
	color: var(--main-red);
    font-size: 45px;
}
p {
	margin:0 0 21px;
	color: var(--text-color);
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:var(--text-color);
	text-decoration:none;
}
a:hover{
    color: #E4002B;
}

a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:1rem;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
	min-height:400px;
}
.home-boxes {
	margin:30px auto;
	padding-left: 30px;
    padding-right: 30px;
}



.home-boxes .home-box .redbutton a{
    -moz-transition: all .5s ease-in;
    /* WebKit */
    -webkit-transition: all .5s ease-in;
    /* Opera */
    -o-transition: all .5s ease-in;
    /* Standard */
    transition: all .5s ease-in;
}

.home-boxes .home-box .redbutton a:hover{
	border: 0px solid #d0cfcf;
    background-color: #19124f;
    color: #b8b4d4;
}


a.redbutton2 {
    -moz-transition: all .5s ease-in;
    /* WebKit */
    -webkit-transition: all .5s ease-in;
    /* Opera */
    -o-transition: all .5s ease-in;
    /* Standard */
    transition: all .5s ease-in;
}

a.redbutton2:hover{
 background-color: #AB000B;
 color:#fff;
}




footer {
	background:#CCCCCC;
	color:#939393;

}
.footer-map a {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #fff;
	color:#fff;
}

#footer .lastrow a{
color:#fff;
}
.footer-map a:last-child {
	border-right:0px;
}
.copyright {
	color:#fff;
	display:inline-block;
	margin-right:20px;
}
.padtop {
	padding-top:20px;
}
.sitebut {
	background:#262626;
}
.sitebut:hover {
	background:#333333;
}
.asx-logo {
    width: 63px;
    position: absolute;
       right: 7px;
    top: -12px;
}
#price {
	font-size:45px;
	font-weight: 500;
	margin:0px 0;
	padding:0;
		margin-top: -10px;
		color: var(--main-red);
		padding: 20px;
}

.chart-wrap{
padding-left:10px;
}

.market-cap {
	margin-top: -5px;
}
.spdelay {

	margin-bottom:10px;
	/*font-style: italic;*/
	font-size:14px;
}
.datechange {
	margin-top:5px;
}
#DataList4 {
	border:none;
}
tbody {
	border:none !important;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	width:600px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
	display:inline-block;
	margin-top:30px;
	width:300px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1,#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	display:inline-block;
	margin-top:30px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	margin-left:20px;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:0.875rem;
	color: var(--text-color);
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform:none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:2px;
	margin-left:2px;
}
.breadcrumbs {
	margin-top:20px;
	border:none;
	background: none;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix */
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
}
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:500;
}
.top20 tr:nth-child(odd) td {
	background:#f9f9f9;
}
.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:500;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}
td.cv_date {
	width:15%;
}
td.cv_desc {
	width:65%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {
	background:#333333 !important;
	color:#fff !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#FFF;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
.article a {
	display:block;
	float:left;
	/*width:90%;*/
	padding: 5px 0 10px;
}
/*------- Sidenav ------*/
#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
	border: 1px solid #f1f1f1;
	border-bottom:5px solid #d2d2d2;
}
#sidenav ul {
	list-style-type:none;
}
#sidenav li a {
	padding:15px;
	display:block;

	font-size:14px;
	text-align:center;
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	/*background:url("/site/content/images/sidenav_line.gif") no-repeat center 41px;*/
	background:url("/site/content/images/sidenav_line.gif") no-repeat center bottom 10px;
	background:url("/site/content/images/sidenav-line.png") no-repeat center bottom 10px;
	color: var(--text-color);
}
/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid  var(--main-red);
	margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:50px;
	padding:5px;
	text-align:center;
	color:#476075;
	
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background: var(--main-red);
	color:#FFF;
	
}
a.currentyear {
	color: #FFF !important;
}

.newsitems .articleDate{
color:var(--main-red);
}
/* Menu Dropdown */
.menu {
	text-align:right;
	padding-top: 25px;
	float: left;
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
	text-align:left;
}
/*Link Appearance*/
ul#nav li a,ul#nav li ul li a {
	text-decoration:none;
	color:#fff;

	padding:10px 20px;
	display: inline-block;
	font-weight:600;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:42px;
	left:0;
	background:#1A1239;
}
ul#nav li ul a {
	width:200px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav li a:hover {
	/* background:url("/site/content/images/line-menu.png") no-repeat center bottom; */
	background: url("/site/content/images/sidenav-line.png") no-repeat center bottom;
}

ul#nav li ul li a:hover {
	background: #1d1a1a;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
	position:absolute;
	top:0px;
	left:200px;
	width: 200px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */
.slick-slider {
	height:auto;
}
.header {
	height:100px;
    background: rgba(153, 153, 153, 0.24);
    position: relative;
    z-index: 99;
}
.logo {
	margin-top: 15px;
    max-width: 198px;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.social-icons {
	margin-top:27px;
}
.social-icons a {
	color:#999;
}
.social-icons a:hover {
	color:#666;
}
.home-boxes h3 {
	font-size:24px;
	text-transform: uppercase;
	text-align:center;
	background:url("/site/content/images/title_line.png") no-repeat center bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color:var(--main-purple2);

}
.align-right {
	text-align: right;
}
.home-box {
	position:relative;
	min-height:400px;
	    border: 2px solid #ebebeb;
    padding: 20px 20px 50px 20px;
	position: relative;
	color: var(--main-purple2);
	margin-bottom:15px;
}
.more {

}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	position:relative;
}
.float-site {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
}
.float-site:hover {
	opacity:1;
}
input.search-head {
	width:200px;
	max-width:100%;
	display:inline-block;
}
input.search-head-button {
	padding:8px;
}
.search-pad {
	margin-top: 27px;
	text-align: right;
}

.row {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.row  .nopadding { padding: 0 0 0 0 }

.hero-bg{
background:url("/site/media/14/banner.jpg")!important;
background-size:cover !important;
background-position: center;
position: relative;
    z-index: 1;
    margin-top: -100px;

}

.redbutton{
text-align: center;
left:0px;
bottom: 25px;
    position: absolute;
    width: 100%;
}

.redbutton a{
background-color: var(--main-button-bg);
    color: #19124f;
    text-align: center;
    /* margin: 0 auto; */
    padding: 10px 25px;
}

.home-boxes2{
background:url("/site/content/images/lower-background.jpg") no-repeat center center;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
min-height:403px;
}

.home-boxes2 .columns{
position:relative;

}

.home-boxes2 h3 {
color:#fff;

	text-transform: uppercase;
	text-align:center;
	background:url("/site/content/images/title_line.png") no-repeat center bottom;
	padding-bottom: 20px;
    margin-bottom: 20px;
	    margin-top: 50px;

}

.header-title{
	margin-top: 140px;
    text-align: center;
    padding-bottom: 150px;
}

.header-title h1{
	color: var(--text-color);
    font-size: 36px;
    font-size: 60px;
    font-weight: 500;
    margin-bottom: 0;

}

.header-title p{
color:#fff;
max-width:568px;
margin:0 auto;
    margin-top: 20px;

}

.datechange{
display:none;
}

#load-shareprice{
    max-width: 218px;
    margin: 0 auto;
    position: relative;
}

#footer .graybar{
background:#f7f7f7;
}

#footer .lastrow{
background:var(--main-aqua);
padding:15px 0px;
}

.home-boxes .box1 p{
font-size:1rem;
padding: 20px 0;
margin: 0;
text-align:center;
}

.blogfeed li{
list-style:none;
margin-bottom:20px;
padding-left:5px;
}

.blogfeed li h4{
font-size:14px;

font-weight:500;

}

.blogfeed li h5{
font-size:14px;
font-weight:500;
margin-bottom:5px;
color: var(--main-red);
}

#footer .midrow{
background:var(--main-purple);
padding:40px 0px;
color:#9f9f9f;
}

#footer .midrow a:hover{
text-decoration:underline;
}

#footer .midrow h5{
color:#fff;
font-size: 18px;
}

#footer .midrow li{
list-style:none;
}

#footer .midrow li a{
color:#fff;
}
.graybar{
padding:10px 0px;
}

.graybar .social a{
color:var(--main-aqua);
}

.graybar .social a:hover{
 color:var(--main-red);
}

.graybar .social i{
font-size:26px;
margin-right:10px;
padding-top: 8px;
}
.h2b3{
padding-top: 9px;
padding-right: 67px;
}
.h2b3 p{
color:white;
font-size:26px;
position:relative;
}

/*----  News on the slider  -----*/
#load-slidernews .articleDate{
	font-weight: 500;
}
#load-slidernews .article a{
	color:#fff;
	padding-top: 10px;
	display: block;
}
#load-slidernews .article a:hover{
	color:var(--main-red);
}
/*#load-slidernews .article .articleDate{
	margin-bottom: 20px;
}*/
/*#load-slidernews .article{
	font-size: 14px;
border-right: 1px solid #757173;
width: 505px;
height: 210px;
display: inline-block;
margin-top: 20px;
margin-right: 78px;
padding-right: 78px;
padding-top:20px;
}*/

#load-slidernews .article .articleDate{
color:var(--main-red);
}

#load-slidernews .article .articleBrief{
color:#fff;
display: block;
clear: both;
}

#load-slidernews{
	width: 100%;

}

#load-slidernews table.newsitems{
margin-top: 20px;}

#load-slidernews table.newsitems tr:first-child{
display:none;}


#load-slidernews table.newsitems tr{
	    display: inline-block;
    border-right: 1px solid #757173;
    padding-left: 73px;
    padding-right: 73px;
    width: 46%;
    min-height: 190px;
}


#load-slidernews table.newsitems tr:nth-child(2){
padding-left: 0px;}



#load-slidernews tbody, #load-slidernews tfoot, #load-slidernews thead {
    background:transparent;
}
/*----  News on the slider ENDS -----*/




.redbutton2  {
    background-color: var(--main-red);
    color: #FFF;
    text-align: center;
    padding: 10px 25px;
}




.gbbx2{
text-align:right;
  display:table-cell; vertical-align:middle;
  position:relative;

}

a.signupgreybox{
font-size:20px;
 display: inline;
 font-weight: 500;
 color: var(--main-aqua);

}

a.signupgreybox i{
	color: var(--main-aqua);
	font-weight: 500;
margin-left:9px;
/* Firefox */
-moz-transition: all 1s ease;
/* WebKit */
-webkit-transition: all 1s ease;
/* Opera */
-o-transition: all 1s ease;
/* Standard */
transition: all 1s ease;
}

a.signupgreybox:hover i{
/* Firefox */
	-moz-transform:rotate(30deg);
	/* WebKit */
	-webkit-transform:rotate(30deg);
	/* Opera */
	-o-transform:rotate(30deg);
	/* Standard */
	transform:rotate(30deg);
}


.gbbx2 input{
width: 210px;
    display: inline;
    padding: 10px 13px;
    font-size: 12px;
    height: auto;
    margin: 0px 10px;
	background:#fff;
}

.breadcrumbs a {
   color: var(--main-red);
}

.rowline{
    border-top: 1px solid #f1f1f1;
	padding-top:20px;

}

#load-news .newsitems .article .articleBrief{
display:none;}

#load-news .article .articleDate {
    color: var(--main-red);
}

#load-news  .article a {
    display: block;
    float: left;
    /*width: 90%;*/
	padding: 0px 0 10px;
	color: var(--main-purple2);
}

.entry-content li {
    margin-left: 20px;
}

.line-table tr{
border-bottom: 1px solid #ccc;
padding: 0px 0px;
}

.line-table tr td:first-child{
vertical-align:top;
}

.line-table tr td{
padding: 12px 0px;
}

.prospectus{
	width:100%;
	max-width: 300px;
}
.prospectus img{
	border:1px solid #ff0000;
	transition:all 0.5s ease;
}
.prospectus:hover img{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(112,112,112,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(112,112,112,1);
box-shadow: 0px 0px 10px 0px rgba(112,112,112,1);
}
.prospectus p{
	margin: 10px auto 0;
	text-align: center;
	transition:all 0.5s ease;
}
.visitButton {
    position: absolute;
    top: 0;
    right: 0;
    border: 0px solid #d0cfcf;
    background-color: #19124f;
    color: #b8b4d4;
    text-align: center;
    /* margin: 0 auto; */
    padding: 10px 25px;
    transition: all 0.5s ease;
}
.visitButton:hover{
	background: #fff;
	color: var(--main-red);
}
.homeSlideHero{
	padding: 10%;
}
.homeSlideHero h1{
	color: #19124f;
    font-size: 52px;
    text-align: center;
    font-weight: normal;
    line-height: 63px;
    text-align: center;
    /* background: url(/site/content/images/title_line.png) no-repeat center bottom; */
    padding-bottom: 20px;

}
.homeSlideHero h1 {
   /* text-shadow: 2px 2px rgb(26 18 57); */
}
/*   Video on Home Page   */
.vid_hb a.youtube{
	position: relative;
	height: auto;
	width:100%;
	max-width: 250px;
	display: block;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);

}
.vid_hb a.youtube:before{
	content: '\f16a';
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    /* margin-top: -45px; */
    left: 50%;
    transform: translate(-50%,-50%);
    /* margin-left: -30px; */
    font-size: 60px;
    color: #fff;

}
.vid_hb a.youtube:hover:before{
	color: var(--main-red);
}
.vid_hb a.youtube:hover{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
}

/*   Video on Media Page   */
.vidmediarow{
	margin-bottom: 30px;
}
.vid_media a.youtube{
	position: relative;
	height: auto;
	width:100%;
	max-width: 350px;
	display: block;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);

}
.vid_media a.youtube:before{
	content: '\f16a';
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    /* margin-top: -45px; */
    left: 50%;
    /* margin-left: -30px; */
    font-size: 60px;
    color: #fff;
    transition: all 0.5s ease;
    transform: translate(-50%, -50%);

}
.vid_media a.youtube:hover:before{
	color:  var(--main-red);
}
.vid_media a.youtube:hover{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
}
.vid_media p{
	text-align: center;
	padding: 5px;
	font-style: italic;
}

.vid_media p.no-button a.youtube:before{
content:none;
}


.entry-content .article{
	font-size:14px;
}


.PagerClass span {
	font-weight:500;
	background: var(--main-red);
	display:inline-block;
	padding:0px 6px;
	color:#FFF;
	border:1px solid  var(--main-red);
}
.PagerClass a {
	display:inline-block;
	padding:0px 6px;
	border:1px solid #CCC;
}
.margin-bottom-15,.mb15 { margin-bottom:15px; }
.margin-bottom-20,.mb20 { margin-bottom:20px; }
.hide,.hidden { display:none; }
.form-label {
	font-size:16px;
	font-weight:500;
	padding: 6px 0 0 0;
}
.form-textarea {
	min-height:100px;
}
.form-heading {
	padding-top:30px;
	margin-top:10px;
	border-top:1px solid rgba(227, 19, 32, 0.28);
}
.form-heading-border {
	border-top:1px solid rgba(227, 19, 32, 0.28);
}
.submit-button {
    border: 1px solid  var(--main-red);
    background-color:  var(--main-red);
    color: #fff;
    text-align: center;
    padding: 10px 25px;
    transition: all 0.5s ease;
    font-size:16px;
}
.form-disclaimer {
    margin:0 0 40px 0;
}


#nav > li:nth-child(4) > ul > li > a{
width: 247px;
}

.radioonShares li{
list-style:none;
padding:0;
margin:0;
}

.ea_submitRow input{
padding: 10px 20px;
    font-size: 14px;
    margin-bottom: 10px;

	}




h2.CalendarMonth,.CurrentEvnetTitle{
display:none;
}



.calendar-item .cal-box{

}


.cal-wrap {
	overflow:hidden;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px dotted #d6d6d6;
}
.cal-wrap-noborder {
	border-bottom:0px dotted #d6d6d6;
  	padding-bottom: 0px;
  	margin-bottom: 0px;
}
.cal-wrap .cal-box {
	margin-bottom:20px;
	    width: 20%;
    max-width: 80px;
    float: left;
}

.cal-wrap h3{
font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 5px;

	 width: 74%;
    float: left;
	margin-left:6%;

}


.cal-wrap h3 a{
    color: var(--text-color);
    text-decoration: none;

}


.cal-wrap .eventDetails{
font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 5px;

	 width: 74%;
    float: unset;
	margin-left:6%;

}


.CalendarYear{
font-weight: 500;
    margin-bottom: 10px;
    margin: 36px 0px;
    font-size: 28px;
}

#load-calendar .CalendarYear{

font-size:14px;
}


.cal-wrap .cal-box .cal-green {
	  background: var(--main-red);
	 color:#fff;
	 text-align:center;
}

.cal-wrap .cal-box .cal-num{
	  background: #fff;

	 text-align:center;
    border: 1px solid #2c8ec3;
}

.classCalendarYearFilter a{
padding:5px 10px;
}

.classCalendarYearFilter a.currentyear{
    background: var(--main-red);
}


.classCalendarYearFilter:before{
content:'Filter by year:';
}


#load-calendar .cal-wrap h3 .cal-location{
width:100%;
margin-left:0;
float:none;
}

#load-calendar .cal-wrap h3 .cal-location p{
width:100%;
margin-left:0;
float:none;
font-size: 13px;

}

#load-calendar .cal-wrap h3 .cal-location .event-time{
display:none;
}


#load-calendar .CalendarYear{
display:none;
}

.cal-wrap h3 .cal-location-home{
width:100%;
margin-left:0;
float:none;
}

.cal-wrap h3 .cal-location-home p {
width:100%;
margin-left:0;
float:none;
}




/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
    color: var(--text-color);
    background: #FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid var(--main-aqua);
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
	color: #4f5259;
	margin: 0 auto;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #FFF;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
	margin-top: -3px;
	color: var(--main-purple2);
}
.irmau-small-chart .quoteapi-chart-yaxis-label {
    color: var(--main-purple2);
}

.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: var(--main-red);
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #47cccc26;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: var(--main-red);
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: var(--main-red);
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #47cccc;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #47cccc;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {

	fill: #47cccc;
    fill-opacity: 0.05;

}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}



.row.sptable .columns { display: table-cell; width: 8.333%; padding:0; }
.row.sptable h4 { font-size: 14px; text-align: center; margin: 0; min-height: 60px; background: #CCC; color: var(--text-color); padding: 10px 0; }
.sptable p {
    margin: 0;
    text-align: center;
    background: #EEE;
    padding: 10px 0;
    min-height: 50px;
}
span.quoteapi-pct-change .quoteapi-positive {
    color: #20b720;
}

.chart-button button {
    background: var(--main-red);
    color: #fff;
    padding: 8px 17px;
}
  p.message-top {
    font-size: 21px;
    color:  var(--main-red);
}
/* JS Chart */

.align-center{
	text-align: center;
}

.lp-50{
	padding-left:50px;
}

img.footer-logo {
    max-width: 250px;
}


.home-box .list-item{
	border-bottom:1px solid #ebebeb;
	padding:18px 0px;
	display: flex;
  align-items: center;
}

.home-box .list-item:last-child{
	border:0;
}

 .home-box .list-date {
    color: #696969;
    font-size: 16px;
	width: 30%;
    max-width: 136px;
	display: inline-block;
	color:var(--main-purple2);
}

.home-box .list-title{
width: 70%;
display:inline-block;


}

.home-box .list-title a{
	font-size:16px;
	color: var(--main-red);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width:100%;
	display:block;
}

label{
	color: var(--text-color);
}

h1#current-page {
	color:#19124f;
}

ul#nav > li > a {
    text-decoration: none;
    color: #19124f;
    padding: 10px 20px;
    display: inline-block;
    font-weight: 600;
}


ul.subnav2 ul{
	margin-left:0;
}

.page-template .row > .row{
	margin:0;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    -webkit-appearance: button;
    cursor: pointer;
    border: 1px solid var(--main-red);
    background-color: var(--main-red);
    color: #fff;
    text-align: center;
    padding: 10px 25px;
    transition: all 0.5s ease;
    font-size: 16px;
}


.list-image-wrap {
	position: relative;
	height: 116px;
	overflow: hidden;
  }
  
  .media-list-item{
	padding:20px 0px;
  }

  .archiveFilterB {
    border-bottom: 3px solid var(--main-red);
    margin-bottom: 25px;
	}
  .archiveFilterB a{
	display: inline-block;
    width: 50px;
    padding: 5px;
    text-align: center;
  }


  .archiveFilterB a:hover, .currentyear {
    background: var(--main-red);
    color: #FFF;
	}

	.media-list-item {
		border-bottom: 1px solid #f1f1f1;
	}

	.media-list-item .list-title a{
		color:var(--main-red);
	}

	.Pages{
		margin-top:40px;
	}
	.Pages ul li{
		list-style:none;
		display:inline-block;

	}

	


	.Pages ul li {
		margin:0;
		margin-right:5px;
	}
  

	.Pages ul li a {
		display: inline-block;
		padding: 0px 6px;
		border: 1px solid #CCC;
		background:none;
		color: var(--text-color);
	}

	.home-lists .media-list-item{
		display:block;
		padding:0;
		border:none;
	}

	.home-lists .media-list-item:nth-child(n+2){
		display: none;
	}

	.home-lists .media-list-item .columns{
		width:100%;
		float:none;
		text-align: center;
	}

	.home-lists .media-list-item .list-image-wrap {
		position: relative;
		height: 139px;
		overflow: visible;
		text-align: center;
	}

	.home-lists .media-list-item .list-image-wrap img {
		
		height: 139px;
		margin:0 auto;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
	}


	.home-lists .media-list-item:hover .list-image-wrap img {
		-webkit-box-shadow: 0px 0px 10px 0px rgb(227 19 33);
		-moz-box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
		box-shadow: 0px 0px 10px 0px rgb(227 19 33);
	}


	.home-lists .media-list-item .columns .list-text-content {
		padding: 20px 0;
	}

	.home-lists-media .column-block{
		text-align: center;
	}

	.home-lists-media .column-block:nth-child(n+2){
		display: none;
	}

	.home-lists-media .column-block .vid_media img{
		height:139px;
		margin:0 auto;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
box-shadow: 0px 0px 10px 0px rgba(66,66,66,1);
width:auto;
padding:10px;
	}


	
	.home-lists-media .column-block:hover .vid_media img {
		-webkit-box-shadow: 0px 0px 10px 0px rgb(227 19 33);
		-moz-box-shadow: 0px 0px 10px 0px rgba(227,19,33,1);
		box-shadow: 0px 0px 10px 0px rgb(227 19 33);
	}

	.home-lists-media .column-block .vid_media p {
		text-align: center;
		padding: 5px;
		font-style: unset;
		padding:20px 0px;
		color:var(--text-color);
	}


	.home-box.last {
		min-height: 814px;
	}
	
.calendar-item {
    overflow: hidden;
}
.cal-wrap.cal-wrap-noborder a {
    color: var(--main-red);
}
.agm-box h2 {
    font-weight: bold;
    font-size: 28px;
    color: #142b6f;
    margin-bottom: 20px;
    text-align: center;
    line-height: 1.2;
}
.agmb1 b, .agmb2 b {
    color: #777;
}
.agm-title {
    color: #19124f;
    font-size: 40px;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 20px;
}
.agm-box.agmb3 h1.PageTitle {
    display: none;
}
a.ar-yellow-more {
    color: #142b6f;
    text-decoration: underline;
}
.agm-box {
    cursor: pointer;
}
.agm-box.agmb3 .Pages {
    display: none;
}
.agm-box.agmb3 .list-item {
    margin-bottom: 30px;
}